Audiotran '.pls' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 40478
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 09 2010 12:00AM
Updated: Feb 20 2014 12:50AM
Credit: Sebastien Duquette (dookie)
Vulnerable: Early Impact ProductCart 3.0
E-Soft Audiotran 1.4.1
E-Soft Audiotran 1.4.2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus